// fonts
$font-montserrat: 'Montserrat', Helvetica, arial, sans-serif;
$font-karla: 'Karla', Helvetica, arial, sans-serif;

// padding
$page-padding-small: rem(32);
$page-padding-medium: rem(32);
$page-padding-large: rem(80);

// border-radius
$common-border-radius: 4px;

//shadows
$small-shadow: 2px 2px 4px transparentize($color-black, 0.75);